<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555922</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>377406</com:RegistrationNumber>
  <com:ApplicationDate>2019-05-14</com:ApplicationDate>
  <com:RegistrationDate>2020-01-15</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-05-14</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ciRq</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5559220.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.17.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a nástroje vědecké, námořní, geodetické, fotografické, filmové, optické přístroje a nástroje pro vážení, měření, signalizaci, kontrolu (monitorování), záchranu životů a přístroje a nástroje pro vyučování, přístroje a nástroje pro vedení, přepínání, přeměnu, akumulaci, regulaci nebo řízení elektrického proudu, přístroje pro záznam, převod, přenos nebo reprodukci zvuku nebo obrazu, magnetické nosiče dat, optické nosiče dat, nahrávací disky, SD karty, micro SD karty, USB flash disky, paměťové karty, pevné disky, prodejní automaty a mechanismy pro přístroje na mince, počítací stroje, přístroje pro zpracování dat a počítače, přístroje pro přenos zvuku a obrazu, telekomunikační přístroje, mobilní telekomunikační přístroje, mobilní telekomunikační handsety, počítačový hardware, počítačový software, počítačový software stažitelný z Internetu, multimediální aplikace, PDA (osobní digitální asistent), kapesní PC, mobilní telefony, laptopy, telekomunikační síťové přístroje, řídicí software pro telekomunikační sítě a pro telekomunikační přístroje, kamery, fotoaparáty, MP3 a MP4 přehrávače, elektronické publikace (stažitelné), periodika v elektronické podobě, elektronické databáze a databázové produkty, informace a záznamy v elektronické podobě, informace, data a databázové informační produkty na nosičích nebo v elektronických, datových, informačních, počítačových a komunikačních sítích všeho druhu, kryty na mobilní telefony a počítače, ochranné fólie a pouzdra na mobilní telefony a počítače, části a příslušenství pro všechny výše uvedené výrobky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny, etikety, formuláře, brožury, tištěné katalogy, tištěné manuály, tištěné referenční, uživatelské a jiné příručky, tištěné návody k použití a ostatní dokumentace pro výpočetní, telekomunikační a jiná technická zařízení a přístroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, inzertní a propagační činnost, marketing, prodej reklamního času inzerentům, poskytování informací a jiných informačních produktů komerčního nebo reklamního charakteru, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, zprostředkování v obchodních vztazích - reklamní, inzertní a propagační činnost, pomoc při řízení obchodní činnosti, obchodní administrativa, kancelářské práce, maloobchodní a velkoobchodní služby v oblasti výše uvedených výrobků ve třídě 9 a on-line maloobchodní a velkoobchodní služby v oblasti výše uvedených výrobků ve třídě 9, zprostředkovatelská činnost v obchodu s výrobky výše uvedenými ve třídách 9, automatizované zpracování dat, systematizace informací do počítačových databází, průzkum trhu a analýza trhu, propagace elektronickou cestou také za pomoci internetových vyhledávačů, poradenství v oboru internetového marketingu, pronájem reklamních ploch, rozšiřování reklamních materiálů, průzkum veřejného mínění, vývoj, shromažďování, klasifikace, aktualizace, uspořádání, správa a provozování databází s marketingovými informacemi, poskytování obchodních informací mimo jiné prostřednictvím Internetu, prostřednictvím kabelové sítě nebo jiných forem přenosu dat, informační, konzultační a poradenské služby ve vztahu k výše uvedeným službám, služby informačních brokerů a jiných profesionálních poskytovatelů informací zejména v oblasti průzkumu trhu a produktový výzkum pro třetí osoby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bankovnictví, faktoring, financování, financování formou koupě na splátky, finanční analýza, finanční hodnocení (pojištění, bankovnictví, nemovitosti), finanční informace, finanční poradenství, finanční řízení, finanční sponzoring, finanční zúčtovací střediska, finanční zúčtování, hypoteční bankovnictví, investování peněžitých prostředků, kapitálové investice, makléřské služby, obchodování s akciemi a dluhopisy, obchodování s cennými papíry, online bankovnictví, poradenství v oblasti pojištění, poskytování finančních informací prostřednictvím webových stránek, poskytování slev v zapojených provozovnách jiných osob pomocí členských karet, půjčky (financování), půjčky na splátky, půjčky se zástavou, služby týkající se průzkumu v oblasti financí, uzavírání pojištění, uzavírání pojištění proti požáru, uzavírání úrazového pojištění, uzavírání zdravotního pojištění, uzavírání životního pojištění, zajištění, zprostředkování pojištění</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">provádění průmyslových, inženýrských, bytových a občanských staveb, výstavba, montáž, údržba, opravy a revize telekomunikačních, radiokomunikačních a datových strojů a zařízení, servis pro tuzemská i zahraniční telekomunikační a jiná zařízení, instalace, montáž, údržba, opravy a revize elektrických strojů, přístrojů a zařízení, instalace, montáž, údržba, opravy a revize měřící a regulační techniky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bezdrátové vysílání, elektronické nástěnky (telekomunikační služby), informace o telekomunikaci, komunikace po síti optických vláken, komunikace prostřednictvím mobilních telefonů, komunikace prostřednictvím počítačových terminálů, on-line přenos blahopřání, paging (rozhlas, telefon nebo jiné prostředky elektronické komunikace), poskytování diskusních místností na internetu, poskytování on-line fór, poskytování přístupu do databází, poskytování telekomunikačního připojení ke globální počítačové síti, poskytování telekomunikačních kanálů pro teleshopping, poskytování uživatelského přístupu do globální počítačové sítě, pronájem doby přístupu do globální počítačové sítě, pronájem faxových přístrojů, pronájem modemů, pronájem přístrojů pro přenos zpráv, pronájem telefonů, pronájem telekomunikačního zařízení, přenos digitálních souborů, přenos elektronické pošty, přenos faxem, přenos telegramů, přenos videa na objednávku, přenos zpráv a obrázků pomocí počítačů, radiokomunikace, rozhlasové vysílání, satelitní přenos, služby hlasové pošty, služby zpravodajské agentury, směrovací a spojovací služby pro telekomunikace, streaming dat, telefonická komunikace, telefonní služby, telegrafická komunikace, telegrafní služby, telekonferenční služby, televizní vysílání, telexové služby, videokonferenční služby, vysílání kabelové televize, zasílání zpráv, spoje (telekomunikace), síťové služby, mobilní telekomunikační služby, telekomunikační portálové služby, internetové portálové služby, mobilní telekomunikační síťové služby, zprostředkovatelská činnost v oblasti telekomunikačních, mobilních telekomunikačních a datových služeb, telekomunikační služby pevných linek, poskytování širokopásmového telekomunikačního přístupu, širokopásmové služby, vysílací služby, služby televizního vysílání, vysílací služby vztahující se k IP/TV nebo bázi IP/TV, poskytování přístupu k IP/TV, služby internetového přístupu, služby e-mailových, textových a multimediálních zpráv, služby související s poskytováním přístupu k počítačovým sítím, zejména zajišťování, poskytování a pronájem přístupového času do datových sítí a databází, zvláště pak k Internetu, poskytování přístupu k počítačovým databázím a komunikační služby s tím související, pomocné, podpůrné a asistenční služby v oblasti telekomunikací a telekomunikačních přístrojů, provozování sítí, zejména sítí telekomunikačních a datových, expertní poradenské a konzultační služby v oblasti telekomunikací a datových služeb, plánovací a projektové služby v oblasti telekomunikačního vybavení, informační, konzultační a poradenské služby ve vztahu k výše uvedeným službám, pronájem telekomunikačních přístrojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydavatelská a nakladatelská činnost, výchova a vzdělávání, školicí služby, zábava, sportovní a kulturní aktivity, interaktivní zábavní služby, služby elektronických a počítačových her poskytované prostřednictvím jakýchkoliv komunikačních sítí, zábavní a informační služby týkající se výše uvedených služeb poskytované prostřednictvím telekomunikačních sítí, poskytování zpravodajských informací, televizní služby, televizní služby poskytované prostřednictvím Internet Protokol technologie včetně IP/TV, poskytování zábavy prostřednictvím televize a IP/TV , informační a poradenské služby týkající se výše uvedených služeb, informační, konzultační a poradenské služby týkající se výše uvedených služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizace počítačového softwaru, analýza počítačových systémů, cloud computing, digitalizace dokumentů (skenování), elektronické sledování osobních identifikačních údajů za účelem odhalení internetové krádeže identity, elektronické sledování pohybů na kreditní kartě za účelem odhalení internetových podvodů, externí zálohování dat, grafický design propagačních materiálů, hosting webových stránek, instalace počítačového softwaru, konverze počítačových programů a dat s výjimkou fyzické konverze, kopírování počítačových programů, obnova počítačových dat, odblokování mobilních telefonů, platforma jako služba (PaaS), počítačové programování, poradenství v oblasti informačních technologií (IT), poradenství v oblasti internetového zabezpečení, poradenství v oblasti navrhování a vývoje počítačového hardwaru, poradenství v oblasti navrhování webových stránek, poradenství v oblasti počítačového softwaru, poradenství v oblasti počítačových technologií, poradenství v oblasti šifrování dat, poradenství v oblasti telekomunikačních technologií, poradenství v oblasti zabezpečení dat, poradenství v oblasti zabezpečení počítačů, poskytování informací o počítačových technologiích a programování prostřednictvím webových stránek, poskytování outsourcingových služeb v oblasti informačních technologií, pronájem počítačového softwaru, pronájem počítačů a přístrojů a zařízení na zpracování dat, pronájem webových serverů, provádění průzkumů, provozování internetových vyhledávačů, serverhosting, sledování počítačových systémů za účelem odhalení nepovoleného přístupu nebo úniku dat, sledování počítačových systémů za účelem odhalení poruch, software jako služba (SaaS), tvorba počítačového softwaru, tvorba počítačových systémů, údržba počítačového softwaru, vývoj počítačových platforem, vývoj softwaru v rámci softwarového publikování, výzkum v oblasti telekomunikačních technologií, vzdálené monitorování počítačových systémů, vědecké a technologické služby a k nim vztahující se výzkum a vývoj, průmyslové analýzy a výzkum, výzkum v oblasti telekomunikací, datových služeb a telekomunikační technologie, navrhování (projektování), vývoj a analýzy počítačových, telekomunikačních a datových systémů, monitoring telekomunikačních a datových systémů, technické konzultační služby v oblasti informačních technologií výpočetní, telekomunikační a datové techniky, inženýrské služby v oblasti informačních, telekomunikačních a datových technologií, IT služby, služby počítačového programování, programátorské služby, obnova počítačových dat, zálohování a kopírování počítačových programů, převod (konverze) dat nebo dokumentů z fyzických nosičů na elektronické nosiče, převod (konverze) dat a počítačových programů (ne fyzická konverze), informační, konzultační a poradenské služby týkající se výše uvedených služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-05-14</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PPF a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Dejvice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
